## murrine-themes 0.90.3.6

=== usr/share/themes/Albatross/usplash/Makefile ===
CC=gcc
CFLAGS=-g -Wall -fPIC
LDFLAGS=
INCLUDES=

COMPILE = $(CC) $(INCLUDES) $(CFLAGS)
LINK = $(CC) $(CFLAGS) $(LDFLAGS)

INSTALL = /usr/bin/install -c
INSTALL_DATA = $(INSTALL) -m 644
INSTALL_PROGRAM = $(INSTALL) -m 755

usplash-theme-albatross.so: throbber_back.png.c.o throbber_back_16.png.c.o throbber_fore.png.c.o throbber_fore_16.png.c.o \
		 throbber_back_32.png.c.o throbber_fore_32.png.c.o \
		 logo_xsmall.png.c.o logo_small.png.c.o logo_med.png.c.o logo_large.png.c.o logo_xlarge.png.c.o \
		 usplash-theme-albatross.c.o
	$(COMPILE) -shared -o $@ $^

%.png.c: %.png
	pngtousplash $< > $@

%.bdf.c: %.bdf
	bdftousplash $< > $@

%.c.o: %.c
	$(COMPILE) -o $@ -c $<

install:
	$(INSTALL) -d $(DESTDIR)/usr/lib/usplash
	$(INSTALL_PROGRAM) usplash-theme-albatross.so $(DESTDIR)/usr/lib/usplash/usplash-theme-albatross.so
clean:
	rm -f *.png.c *.bdf.c *.c.o *.so

## murrine-themes 0.53.1.1

=== debian/changelog ===
murrine-themes (0.53.1.1) unstable; urgency=low

  * Add MurrinaRounded metacity theme.
  * debian/rules: edit all themes to support correctly new tooltip widget in
    gkt 2.12.                                                   closes: #458498

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 01 Jan 2008 17:32:46 +0100

murrine-themes (0.53.1) unstable; urgency=low

  * Initial Release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 18 Dec 2007 21:36:28 +0100

=== debian/control ===
Source: murrine-themes
Section: x11
Priority: optional
Maintainer: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 4.1.26)
Standards-Version: 3.7.3

Package: murrine-themes
Architecture: all
Depends: gtk2-engines-murrine
Description: themes for gtk2 murrine engine
 "Murrine" is an Italian word meaning the glass artworks done by Venicians 
 glass blowers. The Engine is cairo-based, and it's very fast compared to 
 clearlooks-cairo and ubuntulooks.
 .
 This package includes gtk themes for the Murrine engine and themes for xfwm or
 metacity window managers.

=== debian/rules ===
#!/usr/bin/make -f

THEMES_DIR=debian/murrine-themes/

build: build-stamp

build-stamp: 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cp -r usr $(THEMES_DIR)
	find $(THEMES_DIR) -name COPYING -exec rm '{}' \;
	find $(THEMES_DIR) -name gtkrc -exec sed -i 's/gtk-tooltips/gtk-tooltip*/' '{}' \;
	# dh_fixperms ignores /usr/share/themes
	chmod -R 0644 $(THEMES_DIR);
	chmod -R +X $(THEMES_DIR);

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## murrine-themes 0.90.2

=== debian/changelog ===
murrine-themes (0.90.2) unstable; urgency=low

  * New upstream release.
    - port themes to murrine engine 0.90.2.
    - add MurrinaAzul gtk and xfwm themes.
  * debian/control:
    - updated standard versions to 3.8.1.
    - update debhelper build-dep to 7.
  * debian/copyright:
    - update copyrights.
  * debian/compat bumped to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 19 Mar 2009 19:35:21 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 4.1.26)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.8.1
 
 Package: murrine-themes
 Architecture: all

## murrine-themes 0.90.3.3ubuntu2

=== debian/changelog ===
murrine-themes (0.90.3.3ubuntu2) lucid; urgency=low

  * usr/share/themes/Albatross/gtk-2.0: refreshed with Albatross 1.0.0 (the
    only change is the removal of gradients, not compatible with latest
    murrine).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 02 Mar 2010 22:32:42 +0100

murrine-themes (0.90.3.3ubuntu1) lucid; urgency=low

  * debian/control: breaks & replaces xubuntu-artwork (<= 10.04.0). lp: #517226

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 04 Feb 2010 21:51:36 +0100

murrine-themes (0.90.3.3) unstable; urgency=low

  * Add Albatross theme (Xubuntu Karmic default theme).
  * debian/control:
    - Breaks: xubuntu-artwork because it includes the theme too.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Nov 2009 15:20:35 +0100

murrine-themes (0.90.3.2) unstable; urgency=low

  * Improve long titles handling, thanks Jason Heeris.          closes: #539508

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Nov 2009 14:19:57 +0100

murrine-themes (0.90.3.1) unstable; urgency=low

  * Add new themes:
    - Kiwi
    - MurrinaBlu
    - Murrine-Gray
    - Murrine-Light
    - Murrine-Sky
    - NOX
    - Orangine
  * Update existing themes to remove deprecated options.        closes: #551993
  * debian/control:
    - update standards version to 3.8.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Nov 2009 13:57:05 +0100

murrine-themes (0.90.3) unstable; urgency=low

  [ Jelle de Jong ]
  * Added and updated all themes from Andrea Cimitan
  * debian/copyright:
    - update copyrights
    - update layout
  * debian/control:
    - add list of themes so they can be found with apt searches
    - bumped up standards version to 3.8.2

  [ Yves-Alexis Perez ]
  * Include changes from Jelle.                                 closes: #535572

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 10 Jul 2009 08:21:29 +0200

=== debian/control ===
Source: murrine-themes
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3

Package: murrine-themes
Architecture: all
Depends: gtk2-engines-murrine
Breaks: xubuntu-artwork (<= 10.04.0)
Replaces: xubuntu-artwork (<= 10.04.0)
Description: themes for gtk2 murrine engine
 "Murrine" is an Italian word meaning the glass artworks done by Venicians
 glass blowers. The Engine is cairo-based, and it's very fast compared to
 clearlooks-cairo and ubuntulooks. This package includes gtk themes for
 the Murrine engine and themes for xfwm or metacity window managers.
 .
 Themes:
  - MurrinaAquaIsh
  - MurrinaAzul
  - MurrinaBleu
  - MurrinaBlue
  - MurrinaCandido
  - MurrinaCandy
  - MurrinaCappuccino
  - MurrinaChrome
  - MurrinaCream
  - MurrinaEalm
  - MurrinaFancyCandy
  - MurrinaGilouche
  - MurrinaLoveGray
  - MurrinaNeoGraphite
  - MurrinaVerdeOlivo
  - MurrineRounded
  - MurrineRoundedIcon
  - MurrineRoundedLessFramed
  - MurrineRoundedLessFramedIcon
  - Kiwi
  - MurrinaBlu
  - Murrine-Gray
  - Murrine-Light
  - Murrine-Sky
  - NOX
  - Orangine

=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	cp -r usr $(THEMES_DIR)
 	find $(THEMES_DIR) -name COPYING -exec rm '{}' \;

## murrine-themes 0.90.3.6

=== debian/changelog ===
murrine-themes (0.90.3.6) unstable; urgency=low

  * Update Albatross to 1.0.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Jun 2010 23:25:09 +0200

murrine-themes (0.90.3.5) unstable; urgency=low

  * MurrinaBlu: don't use clearlook engine.
  * Switch to 3.0 (native) source format.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 22 Jun 2010 20:39:03 +0200

murrine-themes (0.90.3.4) unstable; urgency=low

  * Update recently added themes to not include deprecated options.
    Thanks Artur G. Sibagatullin for the patch.                 closes: #551993
  * debian/control:
    - add Depends: on ${misc:Depends};
    - update standards version to 3.8.4.


 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 04 Mar 2010 20:07:44 +0100

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: murrine-themes
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: murrine-themes
 Architecture: all
-Depends: gtk2-engines-murrine
-Breaks: xubuntu-artwork (<= 10.04.0)
-Replaces: xubuntu-artwork (<= 10.04.0)
+Depends: gtk2-engines-murrine, ${misc:Depends}
+Breaks: xubuntu-artwork (<= 0.38)
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  glass blowers. The Engine is cairo-based, and it's very fast compared to

## murrine-themes 0.98.1

=== debian/changelog ===
murrine-themes (0.98.1) unstable; urgency=low

  * Upload to unstable.
  * Remove spurious png/ folder in various themes.
  * MurrinaBlau updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Feb 2011 17:06:19 +0100

murrine-themes (0.98) experimental; urgency=low

  * Update themes to replace scrollbar_color engine property by a bg[SELECTED]
    inside a style.
  * Update themes to remove gradients option, deprecated.
  * Update Murrina{Azul,Bleu,Blu,Blue} to use expanderstyle=2.
  * Add new themes:
    - MurrinaCrystal
    - MurrinaCrystalCurve
    - MurrinaCrystalHuman
    - MurrinaCrystalLine
    - MurrinaDark
    - MurrinaElement
    - MurrinaBlau
  * debian/control:
    - update standards version to 3.9.1.
    - bump murrine engine dependency to 0.98. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Jan 2011 23:31:32 +0100

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: murrine-themes
 Architecture: all
-Depends: gtk2-engines-murrine, ${misc:Depends}
+Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
 Breaks: xubuntu-artwork (<= 0.38)
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians

## murrine-themes 0.98.2

=== debian/changelog ===
murrine-themes (0.98.2) unstable; urgency=low

  * Update Albatross theme to 1.1.
  * Add BlueBird 3.2 (Xubuntu 10.10) and Greybird 0.2.1 (Xubuntu 11.04) themes.
  * debian/control:
    - update standards version to 3.9.2.
  * debian/copyright updated.
  * debian/rules updated to use build-arch and build-indep targets.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 14 Aug 2011 23:39:24 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: murrine-themes
 Architecture: all

## murrine-themes 0.98.2ubuntu3

=== debian/changelog ===
murrine-themes (0.98.2ubuntu3) oneiric; urgency=low

  * Include latest Greybird changes from upstream's vcs: (lp: #861835)
    - fix notifications' title for xfce4-notifyd
    - make scrollbars less thin so they are easier to use
    - finally make the gtk3 theme almost identical to the gtk2 one.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 29 Sep 2011 19:28:26 +0200

murrine-themes (0.98.2ubuntu2) oneiric; urgency=low

  * Update greybird to 0.2.2 (fixes for the gtk3 theme). lp: #830918
  * Add missing recommends on gtk3-engines-unico.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 24 Aug 2011 18:49:56 +0200

murrine-themes (0.98.2ubuntu1) oneiric; urgency=low

  * Bump Breaks on xubuntu-artwork to before 11.10.1 and add Replaces as well
    (LP: #830352)
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 20 Aug 2011 23:25:05 -0500

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: murrine-themes
 Section: x11
 Priority: optional
-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Xubuntu Developers <xubuntu-dev@lists.launchpad.net>
+XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.2
 
 Package: murrine-themes
 Architecture: all
 Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
-Breaks: xubuntu-artwork (<= 0.38)
+Recommends: gtk3-engines-unico
+Breaks: xubuntu-artwork (<< 11.10.1)
+Replaces: xubuntu-artwork (<< 11.10.1)
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  glass blowers. The Engine is cairo-based, and it's very fast compared to

## murrine-themes 0.98.3

=== debian/changelog ===
murrine-themes (0.98.3) unstable; urgency=low

  * Move shearwater gtkrc in the correct folder.
  * Fix typo in greybird-compact xfwm4 theme.
  * greybird updated to 0.3.                                    closes: #650709
  * bluebird updated to 0.3.2.
  * debian/control:
    - add dependency on gtk3-engine-unico since Greybird gtk3 themes use it.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 16 Dec 2011 06:39:26 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: murrine-themes
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-dev@lists.launchpad.net>
-XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.2
 
 Package: murrine-themes
 Architecture: all
-Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
-Recommends: gtk3-engines-unico
-Breaks: xubuntu-artwork (<< 11.10.1)
-Replaces: xubuntu-artwork (<< 11.10.1)
+Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}, gtk3-engines-unico
+Breaks: xubuntu-artwork (<= 0.38)
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  glass blowers. The Engine is cairo-based, and it's very fast compared to

## murrine-themes 0.98.3ubuntu1

=== debian/changelog ===
murrine-themes (0.98.3ubuntu1) precise; urgency=low

  * Resync with Debian wheezy.

  * Drop all Shimmerproject artwork, now included in shimmer-themes.
  * debian/control: drop gtk3-engine-unico dep, recommend shimmer-themes,
    suggest shimmer-wallpapers and drop the Breaks on xubuntu-artwork,
    now unneeded.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Feb 2012 12:15:33 +0100

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: murrine-themes
 Section: x11
 Priority: optional
-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Xubuntu Developers <xubuntu-dev@lists.launchpad.net>
+XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.2
 
 Package: murrine-themes
 Architecture: all
-Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}, gtk3-engines-unico
-Breaks: xubuntu-artwork (<= 0.38)
+Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
+Recommends: shimmer-themes
+Suggests: shimmer-wallpapers
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  glass blowers. The Engine is cairo-based, and it's very fast compared to

## murrine-themes 0.98.4

=== debian/changelog ===
murrine-themes (0.98.4) unstable; urgency=low

  * Update greybird, Bluebird and Albatross to latest HEAD.
  * debian/control:
    - upate standards version to 3.9.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Jun 2012 18:11:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: murrine-themes
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-dev@lists.launchpad.net>
-XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: murrine-themes
 Architecture: all
-Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
-Recommends: shimmer-themes
-Suggests: shimmer-wallpapers
+Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}, gtk3-engines-unico
+Breaks: xubuntu-artwork (<= 0.38)
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  glass blowers. The Engine is cairo-based, and it's very fast compared to

## murrine-themes 0.98.6ubuntu1

=== debian/changelog ===
murrine-themes (0.98.6ubuntu1) trusty; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable (LP: #1283769). Remaining changes:
    - Drop all Shimmerproject artwork, now included in shimmer-themes.
    - debian/control: Recommend shimmer-themes, suggest shimmer-wallpapers.

  [ Ross Gammon ]
  * Drop debian/NEWS file as it is only about Greybird which is dropped
  * Drop icons as icons not included for ubuntu
  * Drop wallpapers as part of Shimmer Project

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 23 Feb 2014 19:18:14 +0100

murrine-themes (0.98.6) unstable; urgency=low

  * Rename greybird to Greybird.
  * Update Greybird and Albatross to latest HEAD.
  * debian/control:
    - drop dependency on gtk3-engine-unico, Greybird doesn't need it anymore.
    - update standards version to 3.9.5. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 03 Nov 2013 20:55:29 +0100

murrine-themes (0.98.5) unstable; urgency=low

  * Update Greybird, Bluebird and Albatross to latest HEAD.
  * debian/control:
    - update standards version to 3.9.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 28 May 2013 22:18:41 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: murrine-themes
 Section: x11
 Priority: optional
-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Xubuntu Developers <xubuntu-dev@lists.launchpad.net>
+XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: murrine-themes
 Architecture: all
-Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}, gtk3-engines-unico
-Breaks: xubuntu-artwork (<= 0.38)
+Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
+Recommends: shimmer-themes
+Suggests: shimmer-wallpapers
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  glass blowers. The Engine is cairo-based, and it's very fast compared to

## murrine-themes 0.98.8

=== debian/changelog ===
murrine-themes (0.98.8) unstable; urgency=medium

  * Update Albatross, Greybird, Bluebird for gtk3.14.           closes: #766415

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 Oct 2014 07:38:10 +0200

murrine-themes (0.98.7) unstable; urgency=medium

  * Update Greybird, Bluebird and Albatross to latest HEAD.
    - supoosedly fix issues with newer GTK+ 3.                  closes: #764536
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 09 Oct 2014 10:01:41 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: murrine-themes
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-dev@lists.launchpad.net>
-XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: murrine-themes
 Architecture: all
 Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
-Recommends: shimmer-themes
-Suggests: shimmer-wallpapers
+Breaks: xubuntu-artwork (<= 0.38)
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  glass blowers. The Engine is cairo-based, and it's very fast compared to

## murrine-themes 0.98.11

=== debian/changelog ===
murrine-themes (0.98.11) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Shimmer themes have been split off to separate packages:
    albatross-gtk-theme
    blackbird-gtk-theme
    bluebird-gtk-theme
    greybird-gtk-theme                                          closes: #829155
  * debian/control: Add Vcs- fields

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.8.
    - add Jeremy Bicha to uploaders. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 24 Jul 2016 09:34:51 +0200

murrine-themes (0.98.10) unstable; urgency=medium

  * Update Bluebird to latest.
    - fix gtk3 widgets beeing all transparents.                 closes: #788755
  * Update Blackbird, Greybird to latest.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 14 Jun 2015 21:04:01 +0200

murrine-themes (0.98.9) unstable; urgency=medium

  * Update Albatross, Bluebird and Greybird to latest HEAD.
  * Add Blackbird theme.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 05 Apr 2015 09:34:49 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,19 @@
 Section: x11
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/murrine-themes.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/murrine-themes.git
 
 Package: murrine-themes
 Architecture: all
 Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
+Recommends: albatross-gtk-theme,
+            blackbird-gtk-theme,
+            bluebird-gtk-theme,
+            greybird-gtk-theme
 Breaks: xubuntu-artwork (<= 0.38)
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,9 @@
 
 THEMES_DIR=debian/murrine-themes/
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp: 
 	dh_testdir

## murrine-themes 0.98.11%2Bnmu3

=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Section: x11
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/murrine-themes.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/murrine-themes.git
+Uploaders:
+ Jeremy Bicha <jbicha@ubuntu.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian/murrine-themes
+Vcs-Git: https://salsa.debian.org/debian/murrine-themes.git
 
 Package: murrine-themes
 Architecture: all
-Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
-Recommends: albatross-gtk-theme,
-            blackbird-gtk-theme,
-            bluebird-gtk-theme,
-            greybird-gtk-theme
-Breaks: xubuntu-artwork (<= 0.38)
+Depends:
+ gtk2-engines-murrine (>= 0.98),
+ ${misc:Depends},
+Recommends:
+ blackbird-gtk-theme,
+ bluebird-gtk-theme,
+ greybird-gtk-theme,
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  glass blowers. The Engine is cairo-based, and it's very fast compared to

## murrine-themes 0.98.11+nmu1

=== debian/changelog ===
murrine-themes (0.98.11+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:00:59 +0200

## murrine-themes 0.98.11+nmu2

=== debian/changelog ===
murrine-themes (0.98.11+nmu2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jeremy Bicha ]
  * Drop ancient Breaks on xubuntu-artwork

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Boyuan Yang ]
  * Ack previous NMU.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control: Do not recommend removed albatross-gtk-theme.
    (Closes: #975399)
  * debian/compat: Removed, useless.
  * debian/rules: Rewrite in dh sequencer.
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Aug 2023 15:55:55 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Jeremy Bicha <jbicha@ubuntu.com>,
 Build-Depends:
  debhelper-compat (= 13),
-Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/murrine-themes
 Vcs-Git: https://salsa.debian.org/debian/murrine-themes.git

=== debian/rules ===
#!/usr/bin/make -f

THEMES_DIR=debian/murrine-themes/


%:
	dh $@

execute_after_dh_install:
	cp -r usr $(THEMES_DIR)
	find $(THEMES_DIR) -name COPYING -exec rm '{}' \;
	find $(THEMES_DIR) -name gtkrc -exec sed -i 's/gtk-tooltips/gtk-tooltip*/' '{}' \;

execute_after_dh_fixperms:
	# dh_fixperms ignores /usr/share/themes
	chmod -R 0644 $(THEMES_DIR);
	chmod -R +X $(THEMES_DIR);

## murrine-themes 0.98.11+nmu3

=== debian/changelog ===
murrine-themes (0.98.11+nmu3) unstable; urgency=medium

  * NMU with permission of Yves-Alexis Perez.
  * Support building without root or `fakeroot` (Closes: #1089395)

 -- Niels Thykier <niels@thykier.net>  Tue, 17 Dec 2024 04:07:09 +0000

=== debian/rules ===
#!/usr/bin/make -f

THEMES_DIR=debian/murrine-themes/


%:
	dh $@

execute_after_dh_install:
	cp -r usr $(THEMES_DIR)
	find $(THEMES_DIR) -name COPYING -exec rm '{}' \;
	find $(THEMES_DIR) -name gtkrc -exec sed -i 's/gtk-tooltips/gtk-tooltip*/' '{}' \;

## murrine-themes 0.98.11+nmu3build1

=== debian/changelog ===
murrine-themes (0.98.11+nmu3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 19:48:04 +0000
